/*section.slider {
    padding: 5em 0;
}
*/
html {
    scroll-behavior: smooth;
}

a:hover{
    text-decoration: none;
}
.nav-container {
    height: 106px;
}

.item-menu-horizontal {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600 !important;
}

.item-menu-horizontal i {
    vertical-align: middle;
    margin-right: 3px;
}

.space-between {
    display: flex !important;
    justify-content: space-between;
}

.slider-description {
    font-size: 18px;
}

.menu-horizontal .dropdown .dropdown__trigger:after {
    content: '\e80a';
    margin-left: 4px;
}

.bar .menu-horizontal,
.bar .logo {
    top: 0px;
}

a.menu-main-item,
.main-menu-trigger {
    color: #333 !important;
    opacity: 1 !important;
    font-weight: 700 !important
}

a.menu-main-item:hover,
.main-menu-trigger:hover {
    color: #246DB7 !important;
}

.dropdown .dropdown__content:not([class*='bg-']) {
    background: #ffffff;
    min-width: 220px;
}

.btn-outline-primary {
    color: #2B5BA8 !important;
    background-color: transparent;
    background-image: none;
    border-color: #2B5BA8 !important;
}

.btn-outline-primary .btn__text {
    color: #2B5BA8;
}

.btn-outline-primary:hover {
    background-color: #2B5BA8;
}

.btn-outline-primary:hover .btn__text {
    color: #fff;
}

.btn-outline-primary .btn__text:hover {
    color: #fff;
}

.tabs {
    display: inline-block;
    border: none;
}

.lead {
    font-weight: 400;
    color: #808080;
    font-size: 14px;
}

.home-news-list {
    padding: 20px 10px;
    margin-bottom: 20px;
}

.contact-content {
    color: #2B5BA8;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
a.stock-features.stock-link {
    text-decoration: none;
    color: #999;
    font-weight: 500;
}

span.stock-features.stock-brand {
    color: #000;
}

span.stock-features.stock-specs {
    font-size: 11px;
}

span.stock-features.stock-price {
    color: #2B5BA8;
}

.stock-item.feature:hover {
    opacity: 0.8;
}

a.location-link {
    text-decoration: none;
}

a.location-link h4 {
    font-size: 14px;
}

img.logo-location {
    margin-bottom: 10px;
}

img.img-location {
    margin-bottom: 15px;
}

.row.logos-slider img {
    opacity: 0.7;
}

.input-checkbox label {
    width: 20px;
    height: 20px;
    border-radius: 6px;
}

.input-checkbox + span {
    bottom: 8px;
}

input.validate-required.validate-email.input-news-email {
    font-size: 12px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    background: none;
    padding: 0;
}

.brand-logo {
    opacity: 0.5;
}

.brand-logo:hover,
.active .brand-logo {
    opacity: 1;
}

.brand-logo img.brand-img {
    max-width: 100px;
}

.model-link .model-name {
    color: #222;
}

.model-link:hover .model-name,
.model-link:hover {
    text-decoration: none !important;
    color: #2B5BA8;
}

.breadcrumbs {
    list-style: none;
    text-transform: uppercase;
    font-size: 12px;
}

h3 strong {
    font-weight: 700;
}


.brand-logo img.brand-img,
.slides li .image--sm {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.2s ease;
}

/*.brand-logo img.brand-img:hover,
.slides li .image--sm:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}*/

.white {
    color: #fff !important;
}

a.btn.type--uppercase.white {
    border-color: #fff !important;
    background: none !important;
}

.disclaimer {
    line-height: normal !important;
    font-size: 11px;
    color: #B4B4B4;
}

h5.feature-title {
    font-size: 21px;
    line-height: normal;
}

.feature-item p {
    color: #B4B4B4;
}

.masonry.masonry--gap5 .masonry__item {
    padding: 5px !important;
    margin-bottom: 0px;
}

ol li:not(:last-child) {
    margin-bottom: 0;
}

section.bg--secondary:not(.imagebg) + section:not(.imagebg):not([class*='bg-']) {
    border-top: none;
}

section:not(.imagebg):not([class*='bg-']) + section.bg--secondary {
    border: none;
}

#carousel .flex-active-slide img {
    opacity: 1;
    cursor: default;
}

#carousel img {
    display: block;
    opacity: .5;
    cursor: pointer;
}

.flexslider {
    margin: 0;
}

.flex-direction-nav a:before {
    font-size: 25px;
}

.flex-direction-nav a {
    height: 25px;
}

.flex-direction-nav a {
    margin: 0;
}

.img-counter span {
    font-size: 11px;
    font-weight: bold;
    vertical-align: bottom;
}

table.table.inline-block.ucar-small-details {
    width: 100%;
}

table.table.inline-block.ucar-small-details tr.inline-block {
    width: 100%;
}

table.table.inline-block.ucar-small-details tr.inline-block td.inline-block {
    width: 49%;
    border: none;
    padding: 3px;
    font-size: 16px;
    color: #333;
}

h1.ucar-title {
    font-size: 32px;
    font-weight: 400;
}

span.ucar-old-price {
    font-size: 21px;
    font-weight: bold;
    margin-right: 16px;
    color: #999;
    text-decoration: line-through;
}

.ucar-price {
    color: #2B5BA8;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: bold;
}

.ucar-notes {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 15px;
    padding-bottom: 15px;
    color: #999;
}

.ucar-label {
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

.social-share.text-right {
    float: right;
}

.img-counter {
    float: left;
}

.ucar-label {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    padding: 0 9px;
    font-weight: bold;
    font-size: 11px;
    box-shadow: 1px 1px 5px #999;
}

ul.social-icons.list-inline.list--hover li {
    margin: 0 5px;
}

ul.ucar-actions li {
    display: block;
    margin: 19px 0;
    text-transform: uppercase;
    font-size: 13px;
}

ul.ucar-actions li a i {
    margin-right: 10px;
    margin-left: 13px;
}

ul.ucar-actions {
    margin-top: 40px;
}

.sidebar-right {
    top: 10%;
    position: fixed;
    right: 0;
    float: right;
    transform: translateY(125%);
}

.sidebar-right {
    background: #2B5BA8;
    color: #fff;
    display: inline-block;
    white-space: nowrap;
    width: 50px;
    transition: width .5s;
}

.sidebar-right .item a {
    color: #fff;
}

.sidebar-right .item a:hover {
    color: #2B5BA8;
}

.sidebar-right:hover {
    width: 250px;
}

.sidebar-right {
    display: none;
}

.item:hover a {
    color: #2B5BA8;
}

.item:hover {
    background-color: #fff;
    cursor: pointer;
}

.item a i.icon {
    font-size: 28px;
    font-weight: 700;
    vertical-align: middle;
    margin: 11px;
}

.item {
    height: 50px;
    overflow: hidden;
    color: #fff;
}

ul.equipment-list {
    height: 200px;
    display: flex;
    list-style: disc;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 15px;
    color: #222;
}

.ucar-small-details td.title.inline-block div {
    color: #777;
}

.tabs li .tab__title span.h5 {
    text-transform: uppercase;
    font-size: 13px;
}

i.socicon.icon.icon--xs {
    font-size: 12px;
}

a.link-tab {
    text-decoration: none;
    color: inherit;
    font-weight: inherit;
}

.input-select:after {
    line-height: 35px;
}

.input-checkbox input:checked + label:after {
    top: -1px;
}

.input-select select {
    font-size: 14px;
    color: #ccc;
}

.filter-btn .btn--primary .btn__text {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

.ucar-features-item-list {
    font-size: 14px;
    line-height: 18px;
    color: #666;
    list-style: none;
    display: table;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.ucar-features-item-list > li + li::before {
    content: " · ";
}

.ucar-features-item-list > li {
    float: left;
    white-space: nowrap;
    display: block;
    margin-right: 5px;
}

.ucar-brand-model {
    font-size: 24px;
    color: #000;
    margin-bottom: 25px;
    float: left;
    line-height: normal;
}

input[type],
textarea,
select {
    background: #fff;
    border-radius: 0;
    border: 1px solid #eaeaea;
}

span.ucar-features-title {
    text-transform: uppercase;
    font-weight: 300;
    color: #000;
}

.ucar-price-list {
    color: #2B5BA8;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: bold;
}

.ucar-features {
    margin-bottom: 25px;
}

.ucar-notes-list {
    margin-bottom: 0;
    padding-bottom: 0;
    color: #999;
}

ul.ucar-actions-list li {
    display: inline-block;
}

ul.ucar-actions-list li a i {
    margin-right: 5px;
    vertical-align: middle;
}

.ucar-btn-list {
    margin: 30px 0px;
}

.results.text-left span {
    color: #000;
    font-size: 30px;
    padding: 0;
    margin: 0;
}

.ucar-img-list label.ucar-label {
    top: -5px !important;
    left: 10px;
}

ul.ucar-actions-list {
    display: flex;
    justify-content: space-between;
}

a.modal-trigger {
    font-weight: normal;
}

h1:not(:last-child),
.h1:not(:last-child) {
    margin-bottom: 15px;
}

.gpdr-checkbox {
    display: inline-flex;
    line-height: normal;
}

a.learn-more {
    text-transform: uppercase;
    margin-top: 15px;
    float: left;
}

h4.news-pt {
    margin: 10px 0 0 0;
}

h4.news-pt:hover {
    color: #2B5BA8;
}

span.news-st {
    color: #666;
    font-weight: normal;
}

a.news-link:hover {
    opacity: 0.9;
}

a.block.img-list {
    overflow: hidden;
    height: 230px;
}

.masonry__item:not(:empty) article {
    margin: 0;
    border: 1px solid #ececec;
    border-radius: 0 0 6px 6px;
}

.boxed:not([class*='bg-']) {
    background: inherit;
    padding-top: 14px;
    border: none;
}


.news-link:hover {
    text-decoration: none;
}

label {
    font-size: 14px;
}

#form-test-drive_marketing_accept + label:after,
#form-test-drive_gpdr_accept + label:after,
#form-service-schedule_marketing_accept + label:after,
#form-service-schedule_gpdr_accept + label:after,
#form-after-sale_marketing_accept + label:after,
#form-after-sale_gpdr_accept + label:after,
#form-vehicle-part-accessory_marketing_accept + label:after,
#form-vehicle-part-accessory_gpdr_accept + label:after,
#input-assigned-rgpd + label:after,
#form-vehicle-sale_gpdr_accept + label:after,
#form-vehicle-sale_marketing_accept + label:after,
#is_volvo_selekt + label:after,
#form-vehicle-new_gpdr_accept + label:after,
#form-vehicle-new_marketing_accept + label:after,
#form-campaign_marketing_accept + label:after,
#form-campaign_gpdr_accept + label:after
{
    top: -5px!important;
}

h2.new-car-st {
    margin: 0;
}

.tabs {
    margin-bottom: 0px;
}

h3.feature-title {
    font-size: 28px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

    select,
    textarea,
    input {
        font-size: 14px;
        color: #333;
    }
}

.input-radio .input__label {
    font-size: 14px;
    margin-right: 10px;
}

.row .col-md-2 .input-radio {
    display: inline-flex;
    padding: 0;
}


.input-checkbox span.checkbox-msg {
    vertical-align: super;
}

.required {
    color: #ce292d;
}

@media (max-width: 1200px) {

    .w-1200-mobile {
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: start;
        margin-top: 20px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media(max-width: 991px) {

    .bar .menu-horizontal,
    .bar .logo {
        top: 4px;
    }

    .w-1200-mobile {
        margin-top: -10px;
        font-size: 11px;
    }
}

@media (min-width: 991px) {
    .dropdown .dropdown__container:before {
        height: 13px;
    }
}

@media (max-width: 768px) {
    .social-share ul.social-icons.list-inline.list--hover li {
        display: inline-block !important;
    }

    .nav-container {
        height: auto;
    }


    ul.menu-horizontal.main-menu li {
        font-size: 14px;
        line-height: 30px;
    }

    nav#menu1 {
        z-index: 99999;
        position: absolute;
        width: 100%;
    }

    .bar .menu-horizontal {
        background: #fff;
    }
}


.slider_ .slides {
    display: flex;
    justify-content: center;
}

.row.logos-slider img {
    opacity: 0.7;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.2s ease;
}

.row.logos-slider img:hover {
    opacity: 1;
 /*   -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%); */
    cursor: pointer;
}

.model-img img {
    opacity: 0.7;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.2s ease;
}

.model-img img:hover {
    opacity: 1;
 /*   -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%); */
    cursor: pointer;
}


.mh-900 {
    min-height: 900px;
}
article .article__body p, article .article__body ul {
    font-size: 15px;
    font-weight: 400;
    color: #333;
}
.notification.side-menu .side-menu__module {
    padding: 25px;
    font-size: 12px;
    overflow: scroll;
    height: 100%;
}

.notification .notification-close-cross:before {
    content: '\00D7';
    font-size: 40px;
}

.stand-info {
    padding: 10px 20px;
}

.stand-info .address {
    font-weight: normal;
    color: #999;
    line-height: 21px;
}

.stand-info h4 {
    font-weight: bold;
    margin: 10px 0;
}

.stand-st{
    color:#2B5BA8;
}
.stand-item{
    overflow: hidden;
}

a.location-link:hover .img-location {
   transform: scale(1.1);
    transition: all 1.5s ease;
        -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.logo-stand-address{
    height: 100px;
    vertical-align: middle;
}

.btn-clink {
    color: #fff!important;
    margin: 10px 0;
}


ul.ucar-actions-list, .ucar-actions, .btn-save-search {
    display: none;
}


h3.tab-title.text-center {
    margin: 20px 0;
}

ul.list-equipment li:before {content: '✓'; color:#2B5BA8;}

ul.list-equipment {
    list-style: none;
    column-count: 4;
    padding: 0;
}

li.equipment-item {
    margin-bottom: 10px;
}

.font-size-11 {
    font-size: 13px;
}

span.stock-features.stock-price.type--bold span.ucar-old-price {
    font-size: 14px;
}

.swal2-styled.swal2-confirm {
    background-color: #2B5BA8!important;
}

.swal2-styled.swal2-confirm:focus {
    box-shadow: none!important;
}

span.stand-logo img {
    margin: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
    vertical-align: middle;
}

span.stand-logo .brand2-logo {
        filter: grayscale(100%);
        opacity: 0.8;
        float: right;
        margin: 0;
}

.brand-img.contact{
            filter: grayscale(100%);
        opacity: 0.8;
}

.brand-gdpr-logo {
    filter: grayscale(100%);
    opacity: 0.8;
    margin: 0;
}

li.page-item {
    width: auto;
    display: inline;
    margin: 4px;
    font-weight: bold!important;
    font-size: 14px;
}

ul.pagination {
    margin: 20px 0px;
}

li.page-item a.page-link {
    font-weight: bold;
    font-size: 16px;
}

p.news-second-title {
    min-height: 52px;
}

.stock-meta {
    padding-left: 0!important;
}

.back-to-top {
    bottom: 100px;
}

.slider[data-paging="true"]:not(section) .flickity-page-dots {
    bottom: -1.71428571em;
}



ul.slides-stock {
    height: 230px;
}

@media (min-width: 768px) {
ol.flickity-page-dots li:last-child {
    visibility: hidden;
}
    ul.slides-stock {
    height: 280px;
}
}
